0

I installed the plugin, I came out a warning

Warning: call_user_func_array() expects parameter 1 to be a valid callback, class ‘hypercomments’ not found
in …/oblakoonline.ru/wp-includes/plugin.php on line 524

I do not have tabs “Pro Options” Tab